package mx.sidlors.dvd.rental.manager;

import mx.sidlors.dvd.rental.entity.Actor;
import mx.sidlors.dvd.rental.repository.ActorRepository;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
* Generated by Spring Data Generator on 20/07/2021
*/
@Component
public class ActorManager {

	private ActorRepository actorRepository;

	@Autowired
	public ActorManager(ActorRepository actorRepository) {
		this.actorRepository = actorRepository;
	}

}
